<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/container"
    android:background="@drawable/app_bottom_dialog_bg"
    android:layout_width="match_parent"
    android:layout_height="595dp">

     <TextView
         app:layout_constraintEnd_toEndOf="parent"
         app:layout_constraintStart_toStartOf="parent"
         app:layout_constraintTop_toTopOf="parent"
         android:textColor="#141C30"
         android:textSize="36sp"
         android:text="确认退款订单金额"
         android:layout_marginTop="38dp"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"/>

     <ImageView
         android:id="@+id/ivClose"
         android:layout_width="40dp"
         android:layout_height="40dp"
         android:layout_marginTop="38dp"
         android:layout_marginEnd="38dp"
         android:padding="7dp"
         android:src="@mipmap/ic_close"
         app:layout_constraintEnd_toEndOf="parent"
         app:layout_constraintTop_toTopOf="parent"
         android:layout_marginRight="38dp" />


    <TextView
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginTop="178dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#141C30"
        android:textSize="32sp"
        android:text="订单金额"/>

    <TextView
        android:id="@+id/tvPrice"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginTop="247dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#141C30"
        android:textSize="48sp"
        android:textStyle="bold"
        android:text="￥319.00"/>

    <Button
        android:id="@+id/tvRefund"
        android:layout_width="656dp"
        android:layout_height="100dp"
        android:layout_gravity="start"
        android:layout_marginTop="142dp"
        android:text="确认退款"
        android:background="@color/colorPrimary"
        android:textSize="32sp"
        android:layout_marginBottom="63dp"
        android:textColor="@color/white"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintVertical_bias="0.2" />

</androidx.constraintlayout.widget.ConstraintLayout>